Kompatible Webbrowsere

background image

Kompatible Webbrowsere

Hvis du anvender Windows 9x, 2000, Millennium eller NT 4.0,
kan den integrerede Webserver fungere sammen med følgende
browsere:

Netscape Navigator 4.6x, 4.7, 4.71 og 4.72

Internet Explorer 4.0, 4.01 med SP2, 5.0 og 5.01 (Millennium
kræver IE 5.0 eller nyere)

Besøg HP Customer Care Online på adressen

http://www.hp.com/support/net_printing

, hvor du kan finde den

nyeste liste over kompatible Webbrowsere.